import prisma from "@/lib/prisma";
import HeroForm from "./HeroForm";

export default async function HeroPage() {
  const trData = await prisma.heroSection.findUnique({ where: { lang: "tr" } });
  const enData = await prisma.heroSection.findUnique({ where: { lang: "en" } });

  return (
    <div className="max-w-4xl mx-auto w-full">
      <h1 className="text-3xl font-bold font-serif mb-6 text-dark">Hero Bölümü</h1>
      <HeroForm trData={trData} enData={enData} />
    </div>
  );
}
